<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
 <head>
 <title>$TITLE_BAR$ - $SITE_NAME$</title>
 <link rel="stylesheet" title="default" href="/css/style.css" type="text/css" />
 <link rel="stylesheet" title="default" href="/css/engine.css" type="text/css" />
 <script type="text/javascript" src="/js/tooltip.js"></script>
 <script type="text/javascript" src="/js/test.js"></script>
 <script type="text/javascript" src="/js/jquery.tools.min.js"></script>
 <script type="text/javascript" src="/js/jquery.fontScaler.js"></script>
 <style>#puzadpn {display:none}</style>
 <script type="text/javascript">
 $(document).ready(function() {
 
 $(".fontScalerFixed").fontScaler({
 target: '.fontScalerFixed',
 containerclass: 'fontScaler',
 store:true,
 fixed: {
 size1: '75',
 size2: '100',
 size3: '125',
 size4: '150'
 }
 });
 });
 </script>
 
 <script type="text/javascript">
 function add_favorite(a) {
 title=document.title;
 url=document.location;
 try {
 window.external.AddFavorite(url, title);
 }
 catch (e) {
 try {
 window.sidebar.addPanel(title, url, "");
 }
 catch (e) {
 if (typeof(opera)=="object") {
 a.rel="sidebar";
 a.title=title;
 a.url=url;
 return true;
 }
 else {
 alert('Нажмите Ctrl-D чтобы добавить страницу в закладки');
 }
 }
 }
 return false;
 }
 </script>
 </head>
 
 <script type="text/javascript">
 $(document).ready(function(){
 
 
 $("ul.topnav li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav").fadeOut('slow');
 });
 });
 $("ul.topnav li ul li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav2").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav2").fadeOut('slow');
 
 });
 
 });
 });
 </script>
 
 
 <body>
 <div class="med1">
 
 $GLOBAL_AHEADER$
 
 <!-- <middle> -->
 <div class="content">
 <div class="speedbar">$SITE_NAME$</div><div class="fontScalerFixed">
 <img src="/img/lock.png" style="position:relative; left:20px; top:-30px;" alt="" />
 
 <!-- <body> -->
<?$RSTARS$('17','/img/rating.gif','1','float')?><div class="mainf">$ENTRY_NAME$</div>
<div class="inmy"><img src="/img/book.png" alt="" /><a href="$CAT_URL$">$CAT_NAME$</a><img src="/img/date.png" alt="" style="padding-left:15px;" />$ADD_TIME$</div>
<br><?if($IMG_URL1$)?><center><a href="$IMG_URL1$" class="highslide" onclick="return hs.expand(this, {captionId: 'caption1'})" title="Нажмите чтобы увеличить картинку"><img src="$IMG_URL1$" style="border: medium none ;" border="0" width="400"></a></center><?endif?><br>
<div class="sscn">$MESSAGE$</div><div class="clear"> </div><br />
<img src="/img/tag.gif" alt="Теги" style="vertical-align:middle; margin:0 10px;" /><?if($TAGS$)?>$TAGS$<?endif?>
<div class="undersl">
<div style="float:left; width:270px;"><img src="/img/user.png" alt="" style="padding-left:15px;" /><a href="$PROFILE_URL$">$USER$</a><img src="/img/comm.png" style="padding-left:15px;" alt="" />Комментариев: <b>$COM_NUM_ENTRIES$</b><img src="/img/wach.png" alt="" style="padding-left:15px;" />Просмотров: $READS$</div>
<div style="float:right;"><?if($MODER_PANEL$)?>$MODER_PANEL$<?endif?><img src="/img/edit.png" title="Редактировать публикацию" alt="" /></div></div><div class="clear"> </div>
<img src="/img/lock.png" style="position:relative; left:20px; margin:30px 0;" alt="" />

<div class="allg"><div class="mainf2g">Похожие публикации</div><div class="ssc2g relate"><?$RELATED_ENTRIES$(10)?></div></div>
<img src="/img/lock.png" style="position:relative; left:20px; margin:30px 0;" alt="" />


<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_READ$)?>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b></td><td align="right" height="25">$COM_PAGE_SELECTOR$</td></tr>
<tr><td colspan="2">$COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr>
</table>
<?endif?>

<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br />[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>
<?endif?>
<?endif?><!-- </body> -->
 
 </div></div>
 
 <div class="menu"><div class="mcont"></div>
 
 $GLOBAL_CLEFTER$
 
 <br /><br /><br /><br /><br /><br /><br /></div>
 <div class="clear"> </div>
 </div>
 <!-- </middle> -->
 $GLOBAL_BFOOTER$
 
 </body>
</html>